/* 
  Localizable.strings
  RVSocialMedia

  Created by Jeff Martin on 2/21/18.
  Copyright © 2018 Renewed Vision. All rights reserved.
*/


//MARK - Oauth Errors

"CONFIGURATION_ERROR" = "Configuration Error! Message: %@";
"EXPIRED_TOKEN" = "User token has expired. %@";
"MISSING_STATE" = "Missing State Paramater";
"STATE_NOT_EQUAL" = "States are not equal [%@<>%@]";
"SERVER_ERROR" = "Server Error %@";
"ENCODING_ERROR" = "Failed to encode url %@";
"AUTHORIZATION_ERROR" = "Authorization is pending";
"REQUEST_ERROR" = "Failed request creation %@";
"MISSING_TOKEN" = "Missing a valid token";
"RETAIN_ERROR" = "Retain";
"CANCELLED" = "Cancelled";
"REQUEST_FAILED_ERROR" = "Failed to complete request. %@";

//MARK - Main Container View Controller
"SOCIAL_MEDIA" = "Social Media";
"SEARCH_HASHTAGS" = "Search Hashtags";
"SEARCH_USERS" = "Search Users"; 


"FILTER_LINKS" = "Filter Links";
"FILTER_RETWEETS" = "Filter Retweets";

"LOGIN" = "Login";
"LOGOUT" = "Logout";

"LOG_IN_ALERT_MESSAGE" = "Not logged in";
